<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="665" border="0">
    <tr>
      <td>Vendor Group</td>
      <td align="center">:</td>
      <td><select name="cb_vendor_grp" id="cb_vendor_grp">
        <?php 

foreach ($vendor_grp as $row)
{ 
?>
        <option value="<?php echo $row->idgrp; ?>" ><?php echo $row->vendor; ?></option>
        <?php
}
?>
      </select></td>
      <td>&nbsp;</td>
      <td align="center">&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td width="199"><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
      <td width="17">&nbsp;</td>
      <td width="19">&nbsp;</td>
      <td width="255">&nbsp;</td>
    </tr>
  </table>
</form>
